textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    border-color: #6b7280;
    border-width: 1px;
    border-radius: 0;
    padding-top: .5rem;
    padding-right: .75rem;
    padding-bottom: .5rem;
    padding-left: .75rem;
    font-size: 1rem;
    line-height: 1.5rem;
}
.second-row-tabs ul li > a.offers_list .container-fluid,
.customers_list .container-fluid{
    padding: 0;
}
.navbar-form{
    position: absolute;
    right: 0;
}
.search-form{
    position: relative;
}
.offers_list .tablewrapper .customer_section > div.col-md-4,
.customers_list .customer_section > div:first-child{
    position: relative;
    padding-top: 30px;
}
.tablewrapper .customer_section > div:first-child{

}
.default__view #navbar,
.customers_list #navbar,
.offers_list #navbar{
    border-bottom: 1px solid #CBD7E1!important;
    box-shadow: none!important;
}
#navbar{
    position: relative;
    z-index: 990;
}
.default__view .customer-details-wrapper .profile-details-sidebar{
    background: #dfe6f5;

}
.default__view .campaignslist,
.default__view .send_message_tabs{
    padding: 0;
    margin-top: 0;
}
.default__view .customer-details-wrapper{
    border-width: 0;
    padding: 0;
    margin-top: 0;
    display: flex;
}
.default__view .profilesidebarright{
    padding: 20px;
    background: #fff;
    margin-top: 0;
}
.default__view .profilesidebar{
    max-width: 350px;
    float: none;
    margin: 20px auto;
}
.default__view .profilesidebar .customer-side-info-title{
    display: table;
    margin: auto;
    text-align: center;
}
.default__view .container-fluid{
    padding: 0;
}
.default__view .customer-details-wrapper{
    min-height: 100vH;
}
.products_list .offers_list .in_section_title_and_breadcrumbs{
    width: 45%;
}
.offers_list .in_section_title_and_breadcrumbs{
    width: 60%;
}
.fc-button-primary{
    min-height: 39px;
}
.fc .fc-daygrid-event{
    white-space: normal!important;
}
#calendar{
    background: #fff;
    padding: 20px 30px 20px 40px;
}
.fc-daygrid-dot-event{
    background: rgba(0, 0, 0, 0.1);
}
.blocktitlesection{
    flex:1;
}
.customer_views_links > div > a.active{
    color: #3066c3;
}
.customer_views_links > div > a{
    padding: 0 10px;
    color: #24375A;
    float: left;
}
.customer_views_links > div{
    display: table;
    margin: auto;
}
.customer_views_links{
    display: table;
    width: 100%;
    margin: 0px 0 10px;
}
.select-view-icons.customer_list_view a{
    color: #8D8D8D;
    position: relative;
    /*top:4px;*/
    display: flex;
}
.videodashboard.helpvideos.popup .videoscreen-wrapper .videoinfo{
    width: 100%;
}
.videodashboard.helpvideos.popup .videoscreen-wrapper .customer-info span{
    color: #000;
    width: 100%;
}
.videodashboard.helpvideos.popup .videoscreen-wrapper .customer-info span:first-child{
    font-size: 20px;
    width: 100%;
    display: table;
}
.videodashboard.helpvideos.popup .videoscreen-wrapper .received-info{
    position: absolute;
    top:10px;
    left: 5px;
    width: 120px;
    background: #fff;
}
.videodashboard.helpvideos.popup{
    height: 100%;
}
.videodashboard.helpvideos.popup .videoscreen-wrapper{
    width: 100%;
    padding-top: 35px;
    height: 100%;
    background: #fff;
}
.helpsection.admin{
    font-size: 14px;
    padding: 12px 15px;
}
.helpsection{
    background: transparent;
    font-size: 20px;
    padding: 8px 15px;
}
.offers_list .blocktitlebuttons,
.contact_list .blocktitlebuttons,
.customers_list .blocktitlebuttons,
.products_list .blocktitlebuttons{
    position: absolute;
    right: 0;
    top: 17px;
}

.offers_list .blocktitlebuttons,
.customers_list .blocktitlebuttons{
    display: flex;
    align-items: center;
}
.company_settings .cus-field-row a:first-child{
    display: flex;
}
.header--icons .max-w-18{
    max-width: 18px;
}
.breadcrumbs li{
    margin-left: 0!important;
}
.z-index100{
    z-index: 100;
}
.main-nav-menu-item:hover .secondary-nav{
    background-color: rgba(79, 70, 229, 1);
}
.bg-indigo-700{
    background: #0E1F5E;
}
.bg-indigo-800{
    background: rgba(255, 255, 255, 0.2);
}
.label{
    border-radius: .25rem;
    padding-left: .5rem;
    padding-right: .5rem;
    padding-top: .125rem;
    padding-bottom: .125rem;
    font-size: .75rem;
    line-height: 1rem;
    white-space: nowrap;
}
.sendreward-dropdown .current,
.sendreward-dropdown ul li{
    display: flex;
    align-items: center;
}
.content_section_with_padding .body-wrapper{
    display: table;
    width: 100%;
    padding-left: 1.75rem;
    padding-right: 1.75rem;
    margin-bottom: 20px;
}
.form-control{
    font-size: .875rem;
    line-height: 1.25rem;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    border-color: rgba(209,213,219,1)!important;
    border-radius: .375rem;
    max-width: 32rem;
    width: 100%;
    display: block;
}
.col-md-6.assignemployees{
    float: left;
}
.border-red-300 {
    border-color: rgba(252, 165, 165, 1)!important;
}
body.signwrapper .nice-select .list{
    max-height: 150px;
}
body.signwrapper .product_details .form-control{
    height: 38px;
}
.hover\:bg-indigo-600:hover{
    background: rgba(255, 255, 255, 0.2);
}
.customer_smart_list a:first-child:before{
    content: "";
    display: table;
    width: 4px;
    height: 4px;
    background: #fff;
    border-radius: 100px;
    margin-right: 5px;
}
.customer_details_statuses_section{
    margin-top: 5px;
    margin-bottom: 15px;
}
.customer_details_statuses_section ol li.selected a{
    color: #fff;
}
.customer_details_statuses_section ol li a{
    padding: 0 10px;
}
.customer_details_statuses_section ol li:last-child.selected{
    border-radius: 0 5px 5px 0;
}
.customer_details_statuses_section ol li:first-child.selected{
    border-radius: 5px 0 0 5px;
}
.customer_details_statuses_section ol li.selected{
    background: #0E1F5E;
}
.customers_list.default__view .table a{
    color: inherit;
}
.customer_details_statuses_section ol li:not(:last-child).selected a:after
{
    top:0;
    right: -15px;
    z-index: 9;
    position: absolute;
    content: "";
    display: table;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 0 15px 16px;
    border-color: transparent transparent transparent #0E1F5E;
}
.customer_details_statuses_section ol li:not(:first-child).selected a:before
{
    top:0;
    left: -0px;
    z-index: 9;
    position: absolute;
    content: "";
    display: table;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 16px 0 15px 16px;
    border-color: transparent transparent transparent #fff;
}
.main-nav-menu-item.active svg{
    color: #fff;
}
.main-nav-menu-item.active{
    background: #2050F4!important;
    color: #fff;
}
.main-nav-menu-item:hover svg{
    color: #fff;
}
.main-nav-menu-item:hover,
.main-nav-menu-item:focus,
.main-nav-menu-item:active{
    background: #2050F4;
}
.main-nav-menu-item a:focus{
    color: #fff;
}
.bottom_buttons .finishbutton{
    font-size: .875rem;
    line-height: 1.25rem;
    font-weight: 500;
    padding-left: 1rem;
    padding-right: 1rem;
    padding-top: .5rem;
    padding-bottom: .5rem;
    border-color: transparent;
    border-radius: .375rem;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.05);
    background-color: #0E1F5E;
    border: 0px solid;
    color: #fff;
    justify-content: center;
}